@charset "utf-8";
/* CSS Document */
*{ margin: 0 auto; padding: 0; border: 0;outline:medium;box-sizing: border-box;font-family: 'AileronRegular',"PingFang SC","Microsoft YaHei","Arial",sans-serif;}
a{ text-decoration: none;color: #000;}
img{ display:block; max-width: 100%; height: auto !important;max-height: 100%; transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; -o-transition: .5s; }
.big img:hover{ -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
ul{ margin: 0; padding: 0; }
li{ list-style: none; }
pre{ white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
i{ font-style: normal;}
h1,h2,h3,h4,h5,h6{ font-weight: normal;}
input:focus{outline:none;background: none;}
button{background: none;}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
  ::-webkit-scrollbar{
    width: 3px;
    height: 3px;
    background-color: rgba(0,0,0,.1);
  }

  /*定义滚动条轨道 内阴影+圆角*/
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: none;
  }

  /*定义滑块 内阴影+圆角*/
  ::-webkit-scrollbar-thumb{
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    background-color: #000;
  }
body{overflow-x: hidden;}
/*common*/
.w{ width: 94%; }
.fl, .l{ float: left; }
.fr, .r{ float: right; }
.c{ clear: both; }
.center{text-align: center;}
.m{display: none !important;}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy.eot');
    src: url('../fonts/Gilroy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gilroy.woff') format('woff'),
         url('../fonts/Gilroy.ttf') format('truetype'),
         url('../fonts/Gilroy.svg#Sri-TSCRegular') format('svg');
    font-style: normal;
   }
@font-face {
    font-family: 'AileronRegular';
    src: url('../fonts/AileronRegular.eot');
    src: url('../fonts/AileronRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AileronRegular.woff') format('woff'),
         url('../fonts/AileronRegular.ttf') format('truetype'),
         url('../fonts/AileronRegular.svg#Sri-TSCRegular') format('svg');
    font-style: normal;
   }

@font-face {
    font-family: 'AileronBold';
    src: url('../fonts/AileronBold.eot');
    src: url('../fonts/AileronBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AileronBold.woff') format('woff'),
         url('../fonts/AileronBold.ttf') format('truetype'),
         url('../fonts/AileronBold.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
@font-face {
    font-family: 'AileronBlack';
    src: url('../fonts/AileronBlack.eot');
    src: url('../fonts/AileronBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AileronBlack.woff') format('woff'),
         url('../fonts/AileronBlack.ttf') format('truetype'),
         url('../fonts/AileronBlack.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
@font-face {
    font-family: 'AileronRegular';
    src: url('../fonts/AileronRegular.eot');
    src: url('../fonts/AileronRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AileronRegular.woff') format('woff'),
         url('../fonts/AileronRegular.ttf') format('truetype'),
         url('../fonts/AileronRegular.svg#Sri-TSCRegular') format('svg');
    font-style: normal;
   }
@font-face {
    font-family: 'HelveticaInserat';
    src: url('../fonts/HelveticaInserat.eot');
    src: url('../fonts/HelveticaInserat.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaInserat.woff') format('woff'),
         url('../fonts/HelveticaInserat.ttf') format('truetype'),
         url('../fonts/HelveticaInserat.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
@font-face {
    font-family: 'dinbold';
    src: url('../fonts/dinbold.eot');
    src: url('../fonts/dinbold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinbold.woff') format('woff'),
         url('../fonts/dinbold.ttf') format('truetype'),
         url('../fonts/dinbold.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
@font-face {
    font-family: 'StagSansLight';
    src: url('../fonts/StagSansLight.eot');
    src: url('../fonts/StagSansLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/StagSansLight.woff') format('woff'),
         url('../fonts/StagSansLight.ttf') format('truetype'),
         url('../fonts/StagSansLight.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
@font-face {
    font-family: 'ZurichBTBlack';
    src: url('../fonts/ZurichBTBlack.eot');
    src: url('../fonts/ZurichBTBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ZurichBTBlack.woff') format('woff'),
         url('../fonts/ZurichBTBlack.ttf') format('truetype'),
         url('../fonts/ZurichBTBlack.svg#Sri-TSCRegular') format('svg');
  font-style: normal;
   }
.head{position: absolute;width: 100%;top: 0;z-index: 100;background-image: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0)); }
.head .w{ width: 1550px;}
.logo{margin-top: 25px;width: 150px;height: 50px;}
.logo img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.nav{width: 750px;margin-left: 230px;margin-top: 15px;}
.nav ul{display: flex;width: 100%;}
.nav ul li{padding: 0 50px;}
.nav ul li a{line-height: 80px; color: #fff;font-size: 18px;display: inline-block;/*margin-bottom: 4px;*/font-family: "Gilroy";}
.subnav,.search{display: none;position: absolute;left: 0;top: 80px;width: 100%;background:#fff;overflow: auto;padding: 60px 0 90px 17.5%;}
.search{padding: 60px 0 90px;}
.subnav .box{position: relative;min-height: 300px;}
.subnav img{position: absolute;right: 10%;top: 20%;}
/*.nav ul li:hover .subnav{display: block;}*/
.on .subnav{display: block;}
/*.nav ul li.on a{border-bottom: 4px solid #e60012;margin-bottom: 0;}*/
.search-btn{margin: 40px 20px auto auto;overflow: hidden;cursor:pointer;}
.search-btn img{transition: 0s;}
.lang-btn{color: #fff;margin: 37px 20px auto auto; background: url("../images/arr-down.png") no-repeat center right;padding-right: 18px;font-family: 'AileronRegular';font-size: 18px;}

.head.v2{background: #fff;}

.head.v2 .logo img{-webkit-filter: none;filter: none;}
.head.v2 .nav ul li a{color: #000;}
.head.v2 .search-btn,.head.v2 .lang-btn,.head.v2 .menu-btn{filter: invert(1);}
.head.v2 .search-btn.open{filter: invert(0);}
.head.v2 .search-btn.open img{filter:drop-shadow( 17px 0 0px red);transform: translateX(-17px);transition: 0s;}
.head.v2 .nav ul li dd a{color: #000;}
.subnav h1{font-size: 48px;font-weight: bold;width: 420px;float: left;text-align: center;font-family: "Gilroy";margin-top: 100px;}
.subnav dl{min-width: 220px;border-left: 1px solid #dcdcdc;min-height: 310px;display: block;float: left;position: absolute;top: 0;}
.subnav dl.n2{left: 420px;}
.nav ul li.on .subnav .n2 dd a{border: none;}
.subnav dl.n2 dd a{line-height: 55px;padding: 0;padding-left: 30px;color: #000 !important;position: relative;font-family: 'AileronLight';/*font-size: 19px;*/white-space: nowrap;}
/*.subnav .n2 dd a::after{content: '';width: 27px;height: 27px;position: absolute;background: url("../images/ico-2.jpg") no-repeat center;opacity: 0;right:5px;transition: 0.5s;top: 50%;transform: translateY(-50%);}
.subnav .n2 dd a.sub::after{background: url("../images/ico-1.jpg") no-repeat center;right: 0;}*/
.subnav dl.n2 dd img{position: absolute;left: 400px;top: 15px;max-width: none;display: none;}
.subnav dl.n2 dd dl{display: none;}
.head.v2 .nav .subnav .n2 dd.on a{color: #000;}
.head.v2 .nav .subnav dd.on a{position: relative;}
.head.v2 .nav .subnav dd.on a::after{content: '';position: absolute;height: 55px;width:2px;background: #0f50c4;left: -1px;opacity: 0;}
.head.v2 .nav .subnav .n2 dd:hover a.d2::after,.head.v2 .nav .subnav .n3 dd:hover a.d3::after,.head.v2 .nav .subnav .n4 dd:hover a.d4::after{opacity: 1;}
/*.head.v2 .nav .subnav .n2 dd:hover a.d2.sub::after,.head.v2 .nav .subnav .n3 dd:hover a.d3.sub::after,.head.v2 .nav .subnav .n4 dd:hover a.d4.sub::after{opacity: 1;transform:translateY(-50%) rotate(180deg);}*/
.head.v2 .nav .subnav .n2 dd:hover img,.head.v2 .nav .subnav .n2 dd:hover .n3,.head.v2 .nav .subnav .n3 dd:hover .n4{display: block;}
.n3,.n4{position: absolute;left: 100%;top: 0;}
.head.v2 .nav .subnav .n2 dd:hover a.d2,.head.v2 .nav .subnav .n3 dd:hover a.d3,.head.v2 .nav .subnav .n4 dd:hover a.d4{color: #000 !important;/*font-family: 'AileronBold';*/font-weight:bold;}
/*.head.v2 .nav .subnav .n2 dd.on .n3 dd a,.head.v2 .nav .subnav .n2 dd.on .n3 dd.on .n4 dd a {color: #a7a7a7 !important;}
.head.v2 .nav .subnav .n2 dd.on a,.head.v2 .nav .subnav .n2 dd.on .n3 dd.on a,.head.v2 .nav .subnav .n2 dd.on .n3 dd.on .n4 dd.on a{color: #000 !important;}*/
.search{text-align: center;min-height: 460px;}
.search form{width: 645px;background: #d1d1d1;border-radius: 30px;line-height: 40px;padding: 10px 20px 10px 30px;margin-top: 105px;}
.search input{width:550px;line-height: 40px;background: none; margin-right: 10px;}
.search button img{filter: invert(1);cursor:pointer;}
.banner{/*background: url("../images/banner1.jpg") no-repeat center top;height: 848px;*/}

.tit{font-size: 36px;font-family: 'AileronBold';line-height: 90px;padding-left: 20px;position: relative;}
.product{/*background: url("../images/i1.jpg") no-repeat center top;height: 780px;*/ background: #e5e5e5;padding: 60px 0 100px;overflow-x: hidden;}
.product .w{width: 1550px; max-width: none;}
.product .tab{background: #1b1b1b;border-radius: 25px;line-height: 50px;position: absolute;padding: 0 10px;right: 0;bottom: 20px;}
.product .tab span{font-size: 24px;font-family: 'Gilroy';color: #fff;line-height: 30px;margin: 10px auto;float: left;display: block;text-align: center;width: 80px;cursor:pointer;}
.product .tab span.on{color: #005cff;}
.product .tab span:first-child{border-right: 1px solid #fff;}
.product .con{height: 526px;position: relative;}
.product .con .tab-show{position: absolute;width: 100%;}
.prolist li{position: relative;background: #fff;padding-top: 30px; border-radius: 15px;text-align: center;margin: 15px;box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 10%);overflow: hidden;max-width: 500px;}
.prolist li .proimg{width:80%;margin-bottom: -21%;margin-top: 30px;}
.prolist li .hover{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);max-width: none;min-height: 100%;}
.prolist li .hover,.prolist li a{display: none;}
.prolist li:hover .hover,.prolist li:hover a{display: block;}
.prolist li h2{font-family: 'HelveticaInserat';font-size: 44px;}
.prolist li p{font-family: 'AileronRegular';font-size: 18px;text-transform:uppercase;}
.prolist li a{position: absolute;bottom: 60px;width: 100%;text-align: center;font-family: 'AileronRegular';color: #fff;font-size: 18px;}
.prolist .slick-list{overflow:inherit;}
.prolist .slick-arrow{width: 120px;height: 120px;position: absolute;top: 50%;margin-top: -60px;font-size: 0;z-index: 10;}
.prolist .slick-arrow.slick-next{background: url("../images/arr-r.png") no-repeat center;right: -60px;}
.prolist .slick-arrow.slick-prev{background: url("../images/arr-l.png") no-repeat center;left: -60px;}
.prolist .slick-arrow.slick-disabled{display: none !important;}
.network{background: url("../images/map.jpg?0926") no-repeat center top;height: calc(0.475*100vw);position: relative;background-size: auto 100%;}
.network .text{position: absolute;background: rgb(0,82,255,0.75);color: #fff;width: 35.5%;padding-left: 10%;padding-right: 4.5%;left: 0;top: 50%;transform: translateY(-51%);}
.network .text h2{font-family: 'Gilroy';font-size: 58px;margin: 25% auto 10%;}
.network .text p{font-family: 'AileronLight';font-size: 18px;margin-bottom: 25%;line-height: 180%;}

.network .text2 .item{position: absolute;background:url("../images/ico-dot.png") no-repeat center;color: #fff;background-size: 32px;width: 9.3%; line-height: 80px;text-align: center;font-size: 0;}
.network .text2 .item:hover{font-size: 24px;background-size: auto;}
.network .text2 .item.pos1{right: 7.1%;bottom: 23.5%;}
.network .text2 .item.pos2{right: 16.9%;top: 20.3%;}
.network .text2 .item.pos3{right: 31.4%;top: 27.4%;}
.network .text2 .item.pos4{right: 33.1%;bottom: 45.6%;}
.network .text2 .item.pos5{left: 35.4%;top: 27.5%;}
.network .text2 .item.pos6{left: 40%;bottom: 33.1%;}

.news{padding: 85px 0 120px;}
.news .w,.brand .w,.foot .w{width: 1550px; max-width: none;}
.news .w.con{width: 1600px;}

.news .con .item{margin: 0 5px;}
.news .con .item .l{width: 1000px;}
.news .con .item .r{width: 500px;}
.news .con .item .r h2{font-family: 'Gilroy';font-size: 36px;line-height: 120%;}
.news .con .item .r .more{font-family: 'AileronLight';font-size: 16px;line-height: 36px;border: 2px solid #000;border-radius: 18px;display: block;width: 200px;text-align: center;margin: 60px 0;}

.brand{background: #010715;border-top: 13px solid #0744c6;overflow: auto;}
.brand dl{overflow: auto;margin: 40px auto 30px;}
.brand dl dt{color: #fff;font-family: 'dinbold';font-size: 50px;width: 33%; float: left;line-height: 200px;}
.brand dl dd{width: 67%;display: flex;float: right;}

.container .bg{background: #1b1b1b;}

.menu{width:900px;display: flex;padding: 9px 0 0;}
.menu a{display: inline-block;font-size: 24px;text-align: center;font-family: 'AileronRegular';color: #fff;line-height: 68px;padding: 0 5px;}
.menu a.on{border-bottom: 9px solid #004eff;}
.menu2{width:1000px;display: flex;}
.menu2 a{display: inline-block;text-align: center;padding: 30px 0 21px;}
.menu2 a.on{border-bottom: 9px solid #004eff;}

.about .a1{padding: 120px 0 150px;}
.about .a1 .w{width: 1570px;}
.about .a1 .l{width: 590px;}
.about .a1 .r{width: 950px;}
.about p{font-size: 19px;font-family: 'AileronRegular';line-height: 170%;}

.about .a2{background: #1b1b1b;padding: 170px 0 100px;color: #fff;}
.about .a2 .w{width: 1410px;}
.about .a2 .l{width: 225px;}
.about .a2 .r{width: 1000px;}
.about .a2 .l dl{overflow: auto;border-radius: 50%;border: 1px solid #fff;width: 225px;height: 225px;text-align: center;margin: 100px auto;}
.about .a2 .l dl dt{font-size: 56px;font-family: 'Gilroy';margin-top: 25%;}
.about .a2 .l dl dd{font-size: 16px;font-family: 'AileronLight';width: 70%;}
.about .a2 .r dl{overflow: auto;margin: 2% auto 12%;}
.about .a2 .r dl dt,.about .a3 dl dt{font-size: 30px;font-family: 'Gilroy';line-height: 120%;margin: 30px auto;}
.about .a3{padding: 100px 0 230px;}
.about .a3 .w{width: 1220px;}

.base{padding: 125px 0;}
.base .w{width: 1550px;}
.base .w .l dl dt{font-size: 33px;font-family: 'AileronRegular';font-weight: bold; line-height: 110%;margin: 40px auto;}
.base .w .l dl dd p{font-family: 'AileronLight';font-size: 19px;line-height: 170%;}
.bases{overflow: hidden;border-left: 1px solid #000;border-right: 1px solid #000;}
.bases li{width: 33.33%;border-left: 1px solid #000;border-right: 1px solid #000;border-top: 2px solid #000;border-bottom: 2px solid #000;float: left;position: relative;}
.bases li dl{position: absolute;bottom: -43px;background: rgb(0,0,0,0.6);overflow: auto;width: 100%;color: #fff;padding: 11px 55px;transition: 0.5s;}
.bases li dl dt,.bases li dl dd{color: #fff;}
.bases li dl dt{font-family: 'AileronRegular';font-size: 24px;line-height: 120%;margin: 20px auto;;}
.bases li dl dd{opacity: 0;transition: 0.5s;}
.bases li dl dd p{font-family: 'AileronLight';font-size: 18px;}
.bases li:hover dl {background: rgb(0,0,0,0.75);bottom: 0;padding: 35px 55px 60px;}
.bases li:hover dl dd{opacity: 1;}

.strategy{padding-bottom: 260px;}
.strategy .con{text-align: center;max-width: 560px;font-size: 20px;font-family: 'AileronRegular';margin: 110px auto;}
.strategy .w{width: 1550px;}
.strategy .box{width:44%;max-width: 680px;margin-top: 180px;}
.strategy .box:first-child{margin-top: 0;}
.strategy .box img{margin-bottom: 60px;}
.strategy .box h2{font-size: 30px;font-family: 'AileronRegular';font-weight: bold;line-height: 110%;margin: 25px auto;}
.strategy .box span{font-size: 20px;font-family: 'AileronRegular';line-height: 150%;}
.strategy .box2{width: 100%;max-width: 100%;margin-top: 160px;}
.strategy .box2 .l{width:  830px;padding-top: 25px;}
.strategy .box2 .r{width:  630px;}

.history{padding: 135px 0 155px;}
.history .w{width: 1270px;overflow: auto;position: relative;height: calc((2022 - 1995) * 60px + 300px);}
.history .w dl{width: calc(50% - 40px);position: absolute;}
.history .w dl.fl{text-align: right;right: calc(50% + 40px);}
.history .w dl.fl img{margin-right: 0;}
.history .w dl.fr{text-align: left;left: calc(50% + 40px);}
.history .w dl.fr img{margin-left: 0;}
.history .w dl dt{font-size: 48px;font-family: 'Gilroy';position: relative;}
.history .w dl.fl dt::after{content: '';position: absolute;width: 11px;height: 11px;border-radius: 50%;background: #313131;display: block;top: 35%;right: -45.5px;z-index: 10;}
.history .w dl.fr dt::before{content: '';position: absolute;width: 11px;height: 11px;border-radius: 50%;background: #313131;display: block;top: 35%;left: -45.5px;z-index: 10;}
.history .w dl dd p{font-size: 19px;font-family: 'AileronRegular';margin-bottom: 10px;}
.history .w .timeline{width: 3px;height: 100%;background: url("../images/timeline.jpg") no-repeat bottom center #a0a0a0;position: absolute;bottom: 0;left: 50%;margin-left: -1.5px;}

.vlist{overflow: auto;padding: 86px 0 135px;width: 1550px;}
.vlist li{width: 33.33%;border: 1px solid #fff;float: left;position: relative;overflow: hidden;}
.vlist li:first-child{width: 66.67%;}
.vlist li .pic{position: relative;height: 0;padding-bottom: 59%;overflow: hidden;}
.vlist li .pic img{object-fit: cover;width: 100%;height: 100% !important;max-width: none;position: absolute;}
.vlist li .pic::after{content: '';position: absolute;background: url("../images/play.png") no-repeat center;top: 0;left: 0;width:100%;height: 100%;background-size: 15%;z-index: 1;}
.vlist li .text{background: rgb(0,0,0,0.5);position: absolute;bottom: -50px;padding: 20px 30px 30px;min-height: 120px;z-index: 2;width: 100%;transition: 0.5s;}
.vlist li .text h2{font-size: 20px;color: #fff;font-family: 'AileronRegular';line-height: 200%;}
.vlist li .text p{font-size: 16px;color: #fff;font-family: 'AileronLight';text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;opacity: 0; transition: 0.5s;min-height: 40px;}
.vlist li:hover .text{background: rgb(0,0,0,0.75);bottom: 0;}
.vlist li:hover .text p{opacity: 1; }
.vlist li:first-child:hover .text{padding-top: 40px;padding-bottom: 60px;}

.mlist{overflow: auto;padding: 135px 0 180px;width: 1550px;}
.mlist li{width: 23.5%;margin-right: 2%;float: left;position: relative;overflow: hidden;}
.mlist li:last-child{margin-right: 0;}
.mlist li .text{position: absolute;background: rgb(0,0,0,0.5);font-size: 20px;font-family: 'AileronLight';line-height: 200%;width: 100%;bottom: -60px;color: #fff;padding: 15px 30px;transition: 0.5s;}
.mlist li .text a{display: block;background: url("../images/down.jpg") no-repeat left center;padding-left: 20px;font-family: 'AileronLight';font-size: 16px;color: #fff;margin-top: 30px;}
.mlist li:hover .text {background: rgb(0,0,0,0.75);bottom: 0;}

.vlist,.mlist{margin: 0 auto;}

.pslist{width: 1550px;margin: 180px auto;}

.result .w{width: 1550px;min-height: 300px;margin-top: 5%;}
.slist{overflow: auto;font-size: 0;}
.slist li{width: 20%;display: inline-block;vertical-align: top;padding: 15px;}
.slist li .text h2{font-size: 22px;}
.slist li .text p{font-size: 16px;}
.text-center{margin-top: 5%;}

.year{background: #eee;text-align: right;line-height: 50px;width: 1550px;margin-top: 75px;}
.year select{height: 25px;width:150px;margin: 0 45px 0 10px;appearance: none;-moz-appearance: none;-webkit-appearance: none;background: url("../images/ico-select.jpg") no-repeat right 10px center #fff;padding-left: 15px;}


.nlist{width: 1550px;margin: 0px auto;}
.nlist li{border-bottom: 2px solid #cfcfcf;padding: 4% 0;}
/*.nlist li:last-child{border-bottom: none;}*/
.nlist li .pic{width: 31.5%;height: 0;padding-bottom: 19%;overflow: hidden;position: relative;}
.nlist li .pic img{width: 100%;height: 100%;position: absolute;object-fit: cover;}
.nlist li .text{width: 64.5%;max-width: 900px;margin-left: 4%;}
.nlist li .text h2{font-size: 33px;font-family: 'AileronRegular';font-weight: bold;line-height: 110%;margin: 10px auto;}
.nlist li .text i{font-style: normal;font-size: 17px;color: #bfbfbf;font-family: 'AileronLight';}
.nlist li .text span{font-size: 18px;font-family: 'AileronLight';line-height: 170%;display: block;margin-top: 3%;}

.pro .w{width: 1600px;padding: 85px 0 100px;}
.pro .w .l{width: 260px;}
.pro .w .r{width: 1280px;}
.pro .w .l.sort dl{overflow: auto;padding-bottom:5%;margin-bottom: 7%;border-bottom: 1px solid #dcdcdc;}
.pro .w .l.sort dl dt{padding-left: 30px;position: relative;}
.pro .w .l.sort dl dt::before{content: '';width: 14px;height: 14px;background: url("../images/--.jpg") no-repeat left center;position: absolute;left: 0;top: 50%;transform: translateY(-50%);background-size: 100%;transition: 0.5s;}
.pro .w .l.sort dl dd{padding:2% 0 5% 30px;}
.pro .w .l.sort dl dt a{font-size: 20px;font-family: 'AileronRegular';font-weight: bold;line-height: 200%;display: block;}
.pro .w .l.sort dl dd a{font-size: 18px; font-family: 'AileronLight';line-height: 200%;display: block;}
.pro .w .l.sort dl dd a:hover,.pro .w .l.sort dl dd a.on{color: #004eff;}
.pro .w .l.sort dl dt.close::before{ background-image:url("../images/++.jpg");transform: translateY(-50%) rotate(-180deg);}

.plist{overflow: auto;}
.plist li{background: #eee;width: 31%;margin-right: 3.5%;margin-bottom: 5%; float: left;border-radius: 15px;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li .pic{position: relative;background: url("../images/shadow.png") no-repeat bottom center;background-size: 50% auto;padding: 8% 12.5% 4%;margin-bottom: 3%;}
.plist li .pic .new{position: absolute;top: 12px;left: 12px;}
.plist li .text{background: #1b1b1b;color: #fff;text-align: center;padding: 10px 0;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;}
.plist li .text h2{font-size: 33px;font-family: 'Gilroy';}
.plist li .text p{font-size: 14px;font-family: 'AileronRegular';}
.plist li .pic.half{margin-bottom: 0;background: none;padding: 8% 9% 0%;}

.show{}
.show .w{width: 1550px;padding: 80px 0 120px;}
.show .w .title h2{font-size: 40px;text-align: center;line-height: 120%;margin: 10px auto;}
.show .w .content,.show .w .content *{font-size: 18px;font-family: 'AileronLight';line-height: 180%;color: #535353;}
.show .w.article{width: 980px;}
.show .w.article .title h2{line-height: 120%;margin: 25px auto;}
.show .w.article .title p{font-size: 17px;color: #bfbfbf;font-family: 'AileronLight';border-bottom: 2px solid #bfbfbf;line-height: 180%}
.show .w.article .content{margin: 3% auto;}
.show .w.article .content p{margin-bottom: 1em;}

.proinfo{margin: 30px auto 90px;}
.proinfo .l{width: 47%; border-radius: 15px;background: #eee;}
.proinfo .l .pic{position: relative;background: url("../images/shadow2.png") no-repeat bottom center;background-size: 60% auto;padding: 5% 0 3%;margin-bottom: 3%;}
.proinfo .l .pic.half{background: none;}
.proinfo .l .pic img{height: 490px !important;}
.proinfo .r.text{width: 40%;margin-right: 5%;margin-top: 4%;}
.proinfo .r.text .title{overflow: auto;border-bottom: 2px solid #121212;}
.proinfo .r.text .title h2{color: #0f50c4;font-size: 50px;font-family: 'ZurichBTBlack';float: left;line-height: 150%;}
.proinfo .r.text .title p{font-size: 18px;font-family: 'AileronLight';float: right;margin-top: 45px;color: #626262;}
.proinfo .r.text .con{margin: 8% auto;}
.proinfo .r.text .con p{font-size: 22px;font-family: 'AileronLight';}
.proinfo .r.text .icon{margin: 10% auto;}
.proinfo .r.text .icon dl{overflow: auto;margin: 20px auto;display: block;position: relative;}
/*.proinfo .r.text .icon dl dt,.proinfo .r.text .icon dl dd{line-height: 50px;}*/
.proinfo .r.text .icon dl dt{width: 80px;margin-left:0px;}
.proinfo .r.text .icon dl dd{font-size: 18px;font-family: 'AileronLight';position: absolute;left: 120px;top: 50%;transform: translateY(-50%);color: #535353;}
.proinfo .r.text .position{margin-top: 10%;}
.proinfo .r.text .position img{margin-left: 0;margin-right: 5px;display: inline-block;max-height: 50px !important;}
.keyfeatures .tit{padding-left: 0;font-size: 30px;font-family: 'AileronBlack';line-height: 400%;text-align: center;}
.keyfeatures .con{overflow: auto;background: #ededed;}
.keyfeatures .con dl{float: left;width: 33.33%;border: 1px solid #fff;padding: 30px 60px;}
.keyfeatures .con dl dt{font-size: 22px;font-family: 'AileronRegular';border-bottom: 2px solid #0e0e0e;line-height: 120%;padding: 10px 0;}
.keyfeatures .con dl dd{font-size: 19px;font-family: 'AileronLight';margin: 20px auto 0;position: relative;padding-left: 15px;font-weight: lighter;}
.keyfeatures .con dl dd::before{content: '';width: 7px;height: 7px;border-radius: 50%;background: #0052ff;position: absolute;top: 10px;left: 0;}

.keyfeatures .con2{overflow: auto;font-size: 0;}
.keyfeatures .con2 dl{width: 33.33%;padding: 30px;position: relative;margin-bottom: 3%;display: inline-block;vertical-align:top;}
.keyfeatures .con2 dl dt{font-size: 22px;font-family: 'AileronRegular';border-bottom: 2px solid #0e0e0e;line-height: 120%;padding: 10px 0;}
.keyfeatures .con2 dl dd{font-size: 19px;font-family: 'AileronLight';margin: 20px auto 0;position: relative;padding-left: 15px;font-weight: lighter;}
.keyfeatures .con2 dl dd::before{content: '';width: 7px;height: 7px;border-radius: 50%;background: #0052ff;position: absolute;top: 10px;left: 0;}
.keyfeatures .con2 dl img{margin: 15px auto auto 0;}

.prospec{padding: 20px 0 ;}
.prospec h2{font-size: 30px;text-align: center;padding-right: 30px;line-height: 140px;position: relative;font-family: 'ZurichBTBlack';}
.prospec h2::after{content: '';width: 15px;height: 9px;background: url("../images/arr.jpg") no-repeat right center;position: absolute;left:50%;margin-left: 40px;;top: 50%;transform: translateY(-50%);transition: .5s;}
.prospec h2.op::after{transform:translateY(-50%) rotate(180deg);}
.prospec .spec{display: none;}
.prospec .spec dl{width: 1153px; border-bottom: 1px solid #e8e7e7;}
.prospec .spec dl dt{font-size: 24px;line-height: 90px;position: relative;}
.prospec .spec dl dt::after{content: ''; background: url("../images/+.jpg") no-repeat right center;position: absolute;width: 12px;height: 12px;display: block;top: 50%;right: 0;transform: translateY(-50%);transition: .5s;}
.prospec .spec dl dt.op::after{background: url("../images/-.jpg") no-repeat right center;transform:translateY(-50%) rotate(180deg);}
.prospec .spec dl dd{display: none;padding-bottom: 55px;}
.prospec .spec dl dd ul,.prospec .spec dl dd li{overflow: auto;}
.prospec .spec dl dd ul li{border-bottom: 1px solid #e8e7e7;width: 31%;margin-right: 3.5%;float: left;}
.prospec .spec dl dd ul li:nth-child(3n){margin-right: 0;}
.prospec .spec dl dd ul li span{font-size: 16px;line-height: 280%;}
.prospec .spec dl dd ul li span.fr{color: #7d7d7d;}

.contact .w{width: 1550px;padding: 70px 0;display: block;}
.contact .w:last-child{border-top: 2px solid #e5e5e5;padding: 40px 0 100px;}
.contact .tit{padding-left: 0;text-align: center;font-size: 33px;}
.contact .con{text-align: center;}
.contact .con p{font-size: 22px;font-family: 'AileronLight';line-height: 200%;}
.contact .form{width: 80%;}
.contact .form .row{margin: 20px auto;line-height: 40px;}
.contact .form .row label{width: 45%;}
.contact .form .row p{font-size: 22px;font-family: 'AileronLight';}
.contact .form .row input,.contact .form .row textarea{background: #eee;line-height: 45px;width: 100%;font-size: 20px;font-family: 'AileronLight';padding: 0 10px;}
.contact .form .row textarea{min-height: 210px;padding: 5px 10px;}
.contact .form .row .button{line-height: 50px; background: #eee;width: 100%;text-align: center;font-size: 22px;font-family: 'AileronLight';}

.pages{margin: 5% auto 10%;text-align: center;}
.pages a{display: inline-block;padding: 0 20px;line-height: 48px;border: 1px solid #000;font-size: 18px;margin: 0 10px;}
.pages a:hover,.pages a.page-num-current{border-color: #0052ff;background: #0052ff;color: #fff;}


.foot{background:#171b24;color:#fff;padding: 110px 0 0;}
.foot .l{width:270px;text-align: center;}
.foot .l img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);margin-bottom: 40px;}
.foot .l p{font-family: 'StagSansLight';font-size: 14px;line-height: 180%;letter-spacing: 1.5px;}
.foot .r{width: calc(100% - 400px);display: flex;}
.foot .r dl{overflow: auto;}
.foot .r dl dt a{font-family: 'Gilroy';font-size: 22px;margin-bottom: 20px;color: #fff;display: block;}
.foot .r dl dd a{color: #898989;font-family: 'AileronLight';font-size: 16px;line-height: 230%;display: block;}
.foot .bottom{border-top: 1px solid #434343;margin-top: 80px;padding: 85px 0 130px;}
.foot .bottom .share{display: flex; float: left;}
.foot .bottom .share a{margin: 0 30px 0 0;}
.foot .bottom .copyright{float: right;}
.foot .bottom .copyright a,.foot .bottom .copyright span{color: #999;font-size: 14px;line-height: 40px;}
.foot .bottom .copyright a{margin-right: 30px;text-transform: uppercase;border-bottom: 1px solid #666;}
